body {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    line-height: 157%;
    color: #505050;
    font-size: 14px;
}
body h1 {
    font-size: 24px;
    font-weight: bold;
    color: #505050;
    line-height: 26px;
}
body h2 {
    color: #505050;
    font-size: 22px;
    font-weight: bold;
    line-height: 100%;
}
body h3 {
    color: #505050;
    font-size: 18px;
    font-weight: bold;
    line-height: 100%;
}
body p {
    font-size:14px;
}
body a {
    color: #f6a20e;
}
a:hover {
    color: #000;
}
.header {
    padding-top:5px;
    padding-bottom:5px;
    min-height:129px;
}
.content {
    height: auto;
}
.contact_content_holder {
    background-color:#FFFFFF;
}
.contact_content {
    padding-top:20px;
}
.contact_inner_holder {
    margin-top:20px;
}
.contact_form_holder {
    padding-top:0px;
    padding-bottom:20px;
}
.address a:hover {
    color: #77C4D2;
}
.contact_map_holder {
    padding-top:0px;
    padding-bottom:20px;
}
.address {
    padding:10px;
    min-height:10px;
}
.main_portfolio_holder {
    background-color:#FFFFFF;
}
.main_porffolio_inner {
    padding-top:20px;
}
.portfolio_list {
    font-family : Arial, Helvetica, sans-serif;
    text-align : center;
    font-size : 14px;
    line-height : 250%;
    padding:10px;
    min-height:10px;
}
.portfolio_images_holder {
    margin-bottom:20px;
}
.archives_holder {
    padding-top:10px;
    padding-bottom:10px;
}
.image_holder {
    min-height: 176px;
    padding:10px;
    margin-bottom:20px;
    display:inline-block;
}
.about_content_wrapper {
    background-color:#FFFFFF;
}
.about_sidebar {
    margin-top:20px;
    padding-top:0;
    padding-bottom:0;
}
.slideshow {
    padding:10px;
    min-height:10px;
    margin-top: 0px;
}
.slide_caption {
    border-top:1px solid;
    background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #222), color-stop(100%, #000000));
    background-image:-webkit-linear-gradient(top, #222 0%, #000000 100%);
    background-image:-moz-linear-gradient(top, #222 0%, #000000 100%);
    background-image:-o-linear-gradient(top, #222 0%, #000000 100%);
    background-image:-ms-linear-gradient(top, #222 0%, #000000 100%);
    background-image:linear-gradient(to bottom, #222 0%, #000000 100%);
}
.footer {
    border-top:1px solid;
    margin-top:20px;
    background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #222), color-stop(100%, #000000));
    background-image:-webkit-linear-gradient(top, #222 0%, #000000 100%);
    background-image:-moz-linear-gradient(top, #222 0%, #000000 100%);
    background-image:-o-linear-gradient(top, #222 0%, #000000 100%);
    background-image:-ms-linear-gradient(top, #222 0%, #000000 100%);
    background-image:linear-gradient(to bottom, #222 0%, #000000 100%);
}
.rights {
    padding:10px;
    min-height:10px;
}
.find_us {
    padding:10px;
    min-height:10px;
}
.social {
    font-size: 0;
    margin-top:0;
    margin-bottom:0;
    min-height:10px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
}
.social a {
    display: inline-block;
    width: 39px;
    height: 39px;
    margin-bottom: 0;
    padding-bottom: 0;
    margin-left: 0px;
}
.social .facebook {
    background-image:url(../images/facebook.png);
    background-repeat:no-repeat;
    background-position:0% 0%;
    background-color:transparent;
}
.social .facebook:hover, .social .facebook:active {
    background-image:url(../images/facebook_over.png);
    background-repeat:no-repeat;
    background-position:0% 0%;
    background-color:transparent;
}
.social .twitter {
    background-image:url(../images/twitter.png);
    background-repeat:no-repeat;
    background-position:0% 0%;
    background-color:transparent;
}
.social .twitter:hover, .social .twitter:active {
    background-image:url(../images/twitter_over.png);
    background-repeat:no-repeat;
    background-position:0% 0%;
    background-color:transparent;
}
.social .googleplus {
    background-image:url(../images/googleplus.png);
    background-repeat:no-repeat;
    background-position:0% 0%;
    background-color:transparent;
}
.social .googleplus:hover, .social .googleplus:active {
    background-image:url(../images/googleplus_over.png);
    background-repeat:no-repeat;
    background-position:0% 0%;
    background-color:transparent;
}
.social .pinterest {
    background-image:url(../images/pinterest.png);
    background-repeat:no-repeat;
    background-position:0% 0%;
    background-color:transparent;
}
.social .pinterest:hover, .social .pinterest:active {
    background-image:url(../images/pinterest_over.png);
    background-repeat:no-repeat;
    background-position:0% 0%;
    background-color:transparent;
}
.social_holder {
    padding-top:20px;
}
.find_us_align {
    text-align:center;
    padding:10px;
    min-height:10px;
}
.quote_left {
    padding:10px;
    min-height:10px;
}
.quote_holder {
    padding:10px;
    min-height:94px;
}
.quote_right {
    padding:10px;
    min-height:10px;
}
.description_holder {
    padding:10px;
    min-height:10px;
}
.order_holder {
    padding:10px;
    min-height:58px;
    color: #f6a20e;
    font-family: Georgia, "Times New Roman", Times, serif;
}
.logo_holder {
    padding:10px;
    min-height:10px;
}
.hmenubar {
    display:none;
    margin-top:0;
    margin-bottom:0;
    padding:10px;
    min-height:10px;
}
.hmenubar li {
    border-bottom-width:0px;
    border-bottom-style:none;
}
.hmenubar li a {
    text-decoration: none;
    font-family: Verdana, Geneva, sans-serif;
    color: #222;
    line-height: 47px;
    font-size: 16px;
    text-decoration: none;
    display: block;
    padding-left: 36px;
    font-weight: 500;
}
.hmenubar a:hover {
    padding-left:36px;
    background-image:url(../images/activ.png);
    background-repeat:no-repeat;
    background-position:0px 50%;
    color: #fff;
}
.hmenubar a.clicked {
    padding-left:36px;
    background-image:url(../images/activ.png);
    background-repeat:no-repeat;
    background-attachment:initial;
    background-position:0px 50%;
    line-height:48px;
}
.nav_holder {
    padding-top:10px;
}
.nav_holder a {
    color: #FFFFFF;
    text-decoration:none;
    font-weight:normal;
}
h2.slide_description {
    font-weight: normal;
    color:#f6a20e;
    padding-top:25px;
    padding:25px;
    margin-top:0em;
    margin-bottom:0em;
    font-size:25px;
    font-family:Georgia, serif;
}
a.order_button {
    display: inline-block;
    min-height:15px;
    padding:8px 20px;
    cursor:pointer;
    text-decoration:none;
    font-size:14px;
    color:#000;
    border-style:solid;
    border-width:1px;
    border-color:#ADADAD;
    -webkit-border-radius:7px;
    margin-top:0;
    margin-left:0px;
    font-family:Georgia, serif;
    background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #e6e6e6));
    background-image:-webkit-linear-gradient(top, #f7f7f7 0%, #e6e6e6 100%);
    background-image:-moz-linear-gradient(top, #f7f7f7 0%, #e6e6e6 100%);
    background-image:-o-linear-gradient(top, #f7f7f7 0%, #e6e6e6 100%);
    background-image:-ms-linear-gradient(top, #f7f7f7 0%, #e6e6e6 100%);
    background-image:linear-gradient(to bottom, #f7f7f7 0%, #e6e6e6 100%);
    -moz-border-radius:7px;
    border-radius:7px;
}
.quote_img {
    margin-top:1.67em;
}
p.quote_text {
    font:italic normal normal 20px/normal Georgia, serif;
    min-height:22px;
    margin-bottom:0em;
    text-align:center;
}
.quote_img {
    margin-top:0em;
}
p.quote_author {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 14px;
    color: #054247;
    text-align: center;
    margin-top: 14px;
}
.recent_wedding {
    min-height: 371px;
    padding-right:20px;
    padding-left:-10px;
    line-height:157%;
    display:inline-block;
}
.events_list {
    font-family : Arial, Helvetica, sans-serif;
    text-align : center;
    font-size : 14px;
    line-height : 250%;
    padding:10px;
    min-height:10px;
}
.sidebar_latest_news_one {
    position: relative;
    margin-bottom:30px;
    margin-top:30px;
}
.list {
    font-family : Arial, Helvetica, sans-serif;
    text-align : center;
    font-size : 14px;
    line-height : 250%;
    padding:10px;
    min-height:10px;
}
.sidebar_latest_news_one .article1 {
    margin-bottom: 25px;
    min-height:68px;
    border-bottom:;
    line-height:157%;
    margin-top: 10px;
}
.sidebar_latest_news_one .article2 {
    margin-bottom: 25px;
    min-height:88px;
    border-bottom:;
    line-height:157%;
    margin-top: 10px;
}
.sidebar_latest_news_one .article3 {
    margin-bottom: 5px;
    min-height:82px;
    border-bottom:;
    line-height:157%;
    margin-top: 10px;
}
.article_last {
    margin-bottom: 5px;
    border-bottom:none;
}
.article_and_news h1 {
    color: #505050;
}
p.news_text {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #757270;
    padding-bottom: 4px;
    min-height:16px;
    margin-top:0;
    margin-bottom:10px;
    line-height:100%;
}
.read_more_holder {
    padding:0px;
    min-height:19px;
}
a.read_more_img {
    width:115px;
    display:block;
    height:19px;
    text-decoration:none;
    color:rgb(0, 0, 0);
    text-align:center;
    font-weight:bold;
    font-size:11px;
    line-height:15px;
    background-image:url(../images/readmore.png);
    background-repeat:no-repeat;
    float:none;
    margin-left:auto;
    margin-right:auto;
}
a.read_more_img:hover {
    background-image:url(../images/readmorehover.png);
    background-repeat:no-repeat;
    color:rgb(242, 172, 0);
}
a.anchor1:hover {
    color:rgb(242, 182, 0);
    background-image:url(../images/readmorehover.png);
}
.main_welcome_img_unit_wrapper {
    width: 30%;
    min-height: 229px;
    float: left;
}
.main_welcome_img {
    padding:10px;
    min-height:10px;
    width:auto;
    float:none;
}
.welcome_text_holder_unit_wrapper {
    width: 70%;
    min-height: 284px;
    float: left;
}
.welcome_text_holder {
    border-right: 0px solid rgb(204, 204, 204);
    padding:10px;
}
p.event_title {
    font-weight: bold;
}
.read_more_home {
    padding:10px;
    min-height:10px;
}
.about_text_holder {
    min-height:125px;
    padding: 20px;
}
.author_holder {
    text-align:center;
    padding:10px;
    min-height:10px;
}
.about_list {
    margin-top:20px;
    margin-bottom:0;
    padding:10px;
    min-height:10px;
}
.about_list li {
    background-image:url(../images/aboutnav.png);
    background-repeat:no-repeat;
    background-attachment:initial;
    background-position:0px 10px;
    padding:3px 0px 3px 20px;
    border-bottom: 1px solid #919191;
}
.img_quote_down {
    width: 39px;
    float: right;
}
.about_list_item {
    font-size: 14px;
    color: #757270;
    text-decoration:none;
}
.about_list_item:hover {
    color: #000000;
    text-decoration:none;
}
.main_wrapper {
    background-repeat:repeat-x;
    background-image:url(../images/tophaderbg6.png);
    height:auto;
}
.wedding_logo {
    padding-top:5px;
}
.events_title {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    line-height: 26px;
    color: #505050;
    font-style:normal;
    min-height:2px;
    margin-top:20px;
    margin-bottom:20px;
}
.welcome_text {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 19px;
    color: #757270;
    padding-bottom: 10px;
    min-height:247px;
    margin-top:0px;
    margin-bottom:5px;
    text-align:left;
}
.date {
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:rgb(117, 114, 112);
    width:215px;
    min-height:16px;
    margin-top:0px;
    margin-left:auto;
    margin-right:auto;
    background:no-repeat 0px 2px;
    margin-bottom: 5px;
}
h1.heading4 {
    min-height: 25px;
    margin-top:5px;
    margin-bottom:10px;
    color: #505050;
}
.copyright_text {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #f6a20e;
    padding-top: 20px;
    padding-bottom: 14px;
    line-height: 15px;
    min-height:15px;
}
.find_us_text {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #f6a20e;
    line-height: 30px;
    padding-right: 10px;
    min-height:8px;
    margin-top:5px;
}
.privacy {
    text-decoration: underline;
    color: #f6a20e;
}
.privacy:hover {
    text-decoration: underline;
    color: #FFF;
    cursor:pointer;
}
.order_button:hover {
    background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #999999));
    background-image:-webkit-linear-gradient(top, #f7f7f7 0%, #999999 100%);
    background-image:-moz-linear-gradient(top, #f7f7f7 0%, #999999 100%);
    background-image:-o-linear-gradient(top, #f7f7f7 0%, #999999 100%);
    background-image:-ms-linear-gradient(top, #f7f7f7 0%, #999999 100%);
    background-image:linear-gradient(to bottom, #f7f7f7 0%, #999999 100%);
}
.about_title {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    line-height: 26px;
    color: #505050;
}
.element {
    padding-bottom: 15px;
}
.about_inner_text {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #757270;
    line-height: 19px;
}
.about_quote {
    font-family: Georgia, Arial, Helvetica, sans-serif;
    font-size: 17px;
    line-height: 23px;
    color: #0B0602;
    font-style:italic;
    min-height:18px;
    margin-top:10px;
    margin-bottom:10px;
}
.about_quote_author {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 16px;
    color: #054247;
    margin-top: 5px;
    min-height:8px;
    margin-bottom:5px;
}
.portfolio_title {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    line-height: 26px;
    color: #222;
    padding-left:0px;
}
.portfolio_archives {
    padding:10px;
    min-height:10px;
}
a.archive_date {
    color:black;
    text-align:center;
    font-weight:bold;
    font-size:11px;
    line-height:15px;
    text-decoration:none;
    padding-left:30px;
    margin-right:0px;
    min-height:30px;
    height:30px;
    display:inline-block;
    background-image:url(../images/archive_img_normal.png);
    background-repeat:no-repeat;
}
a.archive_date:hover {
    background-image:url(../images/archive_img.png);
    background-repeat:no-repeat;
    color:rgb(242, 172, 0);
}
.wedding_form {
    background-repeat:no-repeat;
    background-position: 100% 50%;
    font-size:100%;
    outline-width:0px;
    vertical-align:top;
    margin-top:0px;
    margin-bottom:0px;
    padding-top:0px;
    padding-bottom:0px;
}
.form_holder label {
    display: block;
    position: relative;
    min-height: 60px;
}
.form_holder input {
    display: block;
    outline: none;
    padding: 0 15px;
    width: 80%;
    height: 48px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #000;
    background-color: #FFF;
    border: 1px solid #CCC;
    margin-top:0;
    margin-bottom:15px;
    margin-left:auto;
    margin-right:auto;
}
.form_holder label.message {
    min-height: 170px;
}
.form_holder textarea {
    resize: none;
    overflow: auto;
    display: block;
    outline: none;
    padding: 10px 15px;
    width: 80%;
    height: 128px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #000;
    background-color: #FFF;
    border: 1px solid #CCC;
    margin-top:0;
    margin-bottom:15px;
    margin-left:auto;
    margin-right:auto;
}
.button-small {
    height:20px;
    display:inline-block;
    padding-top:10px;
    padding-left:30px;
    padding-right:10px;
    text-align:center;
    display:inline-block;
    color:black;
    text-align:center;
    font-weight:bold;
    font-size:13px;
    line-height:15px;
    background-image:url(../images/archive_img_normal.png);
    position:relative;
    background-repeat:no-repeat;
    background-position:0px 10px;
    margin-right:0px;
    text-decoration:none;
}
.button-small:hover {
    background-image:url(../images/archive_img.png);
    background-repeat:no-repeat;
    background-position:0px 10px;
    color:rgb(242, 172, 0);
}
.address_info {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #757270;
    padding-bottom: 4px;
    margin-top:0px;
    min-height:97px;
    margin-bottom:0px;
}
h2.company_name {
    margin-bottom: 0em;
    min-height:22px;
    margin-top:10px;
}
p.company_address {
    margin-top: 5px;
    min-height:10px;
    color:#000000;
}
.nav_holder select {
    display: inline-block;
    width: 90%;
    height: 30px;
}
body img {
    height: auto;
    max-width:100%;
}
body ul {
    list-style-type: none;
    padding-left:0px;
}
img.separator_image {
}
img.welcome_img {
    margin-right: 20px;
}
.about_inner_main_content {
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
}
.row_1 {
    clear: both;
    min-height: 100px;
}
.row_2 {
    clear: both;
    min-height: 100px;
    margin-top:0.67em;
}
img.image {
    padding-right: 15px;
    padding-top:15px;
}
img.image1 {
    padding-top: 15px;
    padding-right:15px;
}
img.image2 {
    padding-top: 15px;
}
h2.heading {
    margin-top: 0.67em;
    margin-bottom:0.67em;
}
@media only screen and (min-width : 641px) {
    body {
        text-align: left;
        min-width:960px;
    }
    body p {
        float: left;
    }
    body ul {
        list-style-type: disc;
        padding-left:40px;
    }
    body img {
        max-width: none;
    }
    .nav_holder select {
        display: none;
    }
    .hmenubar li {
        padding-right: 0px;
        float: left;
        min-height: 47px;
        padding-left: 20px;
        padding: 10px;
        display: inline-block;
    }
    .header {
        min-height: 77px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    .content {
        min-height: 501px;
    }
    .contact_content_holder {
        float: left;
        width: 100%;
    }
    .contact_content {
        min-height: 481px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    .contact_inner_holder {
        clear: both;
        min-height: 481px;
    }
    .contact_form_holder {
        float: left;
        width: 460px;
        min-height: 344px;
        padding-right: 15px;
    }
    .contact_map_holder {
        float: left;
        width: 420px;
        min-height: 441px;
        padding-left: 20px;
    }
    .address {
        width: 420px;
        min-height: 258px;
        padding: 0px;
    }
    .main_portfolio_holder {
        min-height: 808px;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    .main_porffolio_inner {
        min-height: 788px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    .portfolio_list {
        list-style-type: none;
        padding: 0;
        text-align: left;
    }
    .portfolio_images_holder {
        clear: both;
        min-height: 190px;
    }
    .archives_holder {
        clear: both;
        min-height: 80px;
        padding-right: 10px;
        padding-left: 0;
    }
    .image_holder {
        width: 220px;
        float: left;
    }
    .about_content_wrapper {
        float: left;
        min-height: 508px;
        width: 100%;
    }
    .about_content {
        min-height: 491px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
        padding-top: 20px;
    }
    .about_inner_main_content {
        float: left;
        width: 684px;
        min-height: 488px;
        border-right-width: 1px;
        border-right-style: solid;
        border-right-color: #ccc;
        padding-top: 0;
        padding-right: 5px;
        padding-bottom: 0;
        padding-left: 0px;
    }
    .about_sidebar {
        float: left;
        width: 235px;
        min-height: 471px;
        padding-right: 0;
        padding-left: 5px;
        margin-left: 10px;
    }
    .slideshow {
        clear: both;
        min-height: 361px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
        padding: 0px;
        background-color:transparent;
    }
    .slide_caption {
        clear: both;
        min-height: 68px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    .slide_image {
        border: 10px solid #fff;
    }
    .footer {
        clear: both;
        min-height: 71px;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    .footer_inner {
        min-height: 71px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    .rights {
        float: left;
        width: 480px;
        min-height: 69px;
        padding: 0px;
        font-weight: normal;
    }
    .find_us {
        float: left;
        min-height: 45px;
        width: 59px;
        padding: 0px;
    }
    .social {
        margin-right: 0;
        margin-left: 0;
        padding: 0 0 0 5px;
        width: 173px;
        float: left;
    }
    .social a {
        margin-left: 3px;
    }
    .social_holder {
        float: left;
        width: 480px;
        min-height: 51px;
    }
    .find_us_align {
        padding-right: 20px;
        width: 78px;
        margin-left: 204px;
        text-align: center;
        padding-top: 0px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
    .content_holder {
        clear: both;
        min-height: 921px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    .quote_left {
        float: left;
        width: 38px;
        min-height: 69px;
        padding: 0px;
    }
    .quote_holder {
        float: left;
        width: 880px;
        min-height: 50px;
        padding: 0px;
        margin-top:20px;
    }
    .quote_right {
        float: left;
        min-height: 65px;
        width: 40px;
        padding: 0px;
    }
    .description_holder {
        float: left;
        width: 672px;
        min-height: 68px;
        padding: 0px;
    }
    .order_holder {
        float: left;
        width: 274px;
        min-height: 42px;
        padding-right: 10px;
        text-align: right;
        padding-top: 17px;
        padding-bottom: 0px;
        padding-left: 0px;
        font-size: 20px;
        font-family: Georgia, serif;
    }
    .logo_holder {
        float: left;
        width: 450px;
        min-height: 52px;
        padding-right: 0px;
        padding-top: 15px;
        padding-bottom: 10px;
        padding-left: 0px;
    }
    .hmenubar {
        list-style: none;
        padding: 0;
        margin-right: 0;
        margin-left: 0;
        min-height: 67px;
        width: 510px;
        display: block;
    }
    .nav_holder {
        float: left;
        width: 510px;
        min-height: 67px;
    }
    a.order_button {
        margin-left: 40px;
    }
    p.quote_text {
        text-align: center;
    }
    p.quote_author {
        width: 960px;
        text-align: center;
    }
    .main_content {
        clear: both;
        min-height: 790px;
    }
    .article_and_news {
        clear: both;
        min-height: 300px;
    }
    .events_holder {
        clear: both;
        min-height: 371px;
        padding-top: 5px;
    }
    .recent_wedding {
        width: 300px;
        float: left;
    }
    .recent_wedding_last {
        float: left;
        width: 295px;
        min-height: 386px;
        padding-left: 15px;
        padding-right: 10px;
    }
    .events_main_title {
        clear: both;
        min-height: 435px;
    }
    .events_list {
        list-style-type: none;
        min-height: 250px;
        padding: 0;
        text-align: center;
    }
    .about_wedding_makers {
        float: left;
        width: 700px;
        min-height: 295px;
        padding-top: 12px;
    }
    .sidebar_latest_news_one {
        float: left;
        min-height: 249px;
        padding-left: 20px;
        width: 240px;
        margin-bottom:0;
        margin-top:0;
        padding-top: 12px;
    }
    .list {
        list-style-type: none;
        padding: 0;
        min-height: 175px;
        text-align: left;
    }
    .article_last {
        min-height: 68px;
    }
    .latest_news_home {
        float: left;
        width: 260px;
        min-height: 294px;
    }
    p.news_text {
        width: 240px;
    }
    .read_more_holder {
        clear: both;
        padding: 0px;
        min-height:19px;
    }
    a.read_more_img {
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        float:none;
    }
    .welcome_text_and_img {
        clear: both;
        min-height: 249px;
        width: 700px;
    }
    .main_welcome_img_unit_wrapper {
        width: 212px;
        min-height: 232px;
        float: left;
    }
    .main_welcome_img {
        float: none;
        width: auto;
        min-height: 226px;
        padding: 0px;
        padding-top: 15px;
    }
    .welcome_img {
        border: #CCC 3px solid;
    }
    .welcome_text_holder_unit_wrapper {
        width: 477px;
        min-height: 249px;
        float: left;
        min-width: 476px;
    }
    .welcome_text_holder {
        min-height: 249px;
        padding:0;
    }
    p.event_title {
        width: 273px;
    }
    .read_more_home {
        clear: both;
        min-height: 19px;
        padding: 0px;
    }
    .about_text_holder {
        clear: both;
        min-height: 185px;
        padding:20px 20px 20px 0;
    }
    .about_img {
        border: 5px #ccc solid;
    }
    .author_holder {
        clear: both;
        min-height: 26px;
        text-align: right;
        padding: 0px;
    }
    .about_list {
        list-style-type: none;
        min-height: 168px;
        margin-right: 0;
        margin-left: 0;
        padding: 0;
    }
    img {
        float: left;
        height:auto;
    }
    .main_wrapper {
        min-height: auto;
    }
    .welcome_text {
        min-width: 470px;
        text-align:justify;
        margin-top:10px;
    }
    .wedding_img {
        padding-left: 0px;
        border: 3px solid #CCC;
    }
    p.recent_wedding_text {
        width: 280px;
        font-weight: normal;
    }
    .find_us_text {
        float: left;
    }
    .about_inner_text {
        width: auto;
    }
    .about_quote {
        width: 245px;
    }
    .portfolio_image {
        width: 214px;
        min-height: 164px;
        height: 170px;
        border-color: #E8E8E8;
        border-style: solid;
        border-width: 3px;
    }
    .portfolio_image:hover {
        border-color: #222;
    }
    .portfolio_archives {
        padding-left: 10px;
        min-height: 21px;
        padding-right: 0px;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    a.archive_date {
        text-align: center;
        margin-right: 15px;
    }
    .wedding_form {
        margin-right: 0px;
        margin-left: 0px;
        padding-right: 0px;
        padding-left: 0px;
        min-height: 382px;
    }
    .form_holder label {
        width: 344px;
    }
    .form_holder input {
        width: 380px;
        margin-right: 0;
        margin-left: 0;
    }
    .form_holder textarea {
        width: 380px;
        margin-right: 0;
        margin-left: 0;
    }
    .button-small {
        text-align: center;
        margin-right: 20px;
    }
    img.separator_image {
        padding-left: 0;
        padding-right:0;
    }
    .date {
        margin-left: 0;
        margin-right:0;
        padding-left:15px;
        width:200px;
    }
    .quote_img {
        margin-top: 1.67em;
    }
    .events_title {
        margin-bottom: 10px;
        margin-top:5px;
    }
    .row_1 {
        clear: both;
        min-height: 100px;
    }
    .row_2 {
        clear: both;
        min-height: 54px;
    }
    h2.heading {
        min-height: 4px;
    }
}